__gnu_pbds::sample_ranged_probe_fn(3cxx)

NAME
__gnu_pbds::sample_ranged_probe_fn - A sample ranged-probe functor.

SYNOPSIS

#include <sample_ranged_probe_fn.hpp>

  Public Types

typedef std::size_t size_type

  Public Member Functions

sample_ranged_probe_fn (const sample_ranged_probe_fn &)
void swap (sample_ranged_probe_fn &)

  Protected Member Functions

void notify_resized (size_type)
size_type operator() (key_const_reference, std::size_t, size_type) const

Detailed Description

A sample ranged-probe functor.

Author

Generated automatically by Doxygen for libstdc++ from the source code.